.Filters {
  padding-top: 20px;
  
  @include tablet {
    padding-top: 0;
    width: 95%;
  }
  
  @include desktop {
    width: 90%;
  }

  .SearchBar {
    margin-bottom: 25px;
  }
  
  .SelectableLabel {
    @include normal-text;
  }
}
